.container
{
    font-family: 'Poller One', sans-serif;
    height: 100vh;
    background-color: black;
    position: relative;
    perspective: 100px;
    overflow: hidden;
    color: gold;
}

.star-wars
{
    position: absolute;
    top: 600px;
    transform: translateZ(50px) rotateX(5deg);
    animation-name: moving;
    animation-duration: 40s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.star-wars-header
{
    font-size: 80px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
}

.star-wars-text
{
    font-size: 60px;
    font-weight: bold;
    text-align: justify;
    margin-bottom: 40px;
}



@keyframes moving {
    100% {
        transform: translateY(-1200px) translateZ(-300px) rotateX(15deg);
    }
}
